Subject: [PATCH 1/4] ARM: OMAP3: cm-t35: add regulator supply for ads7846

From: [email-masked] (Tony Lindgren)
Date: Mon, 7 Nov 2011 12:31:11 -0800

* Igor Grinberg <[email-masked]> [111106 04:45]:
> Hi Tony,
> 
> On 11/05/11 01:57, Tony Lindgren wrote:
> > * Tony Lindgren <[email-masked]> [111104 16:05]:
> >> * Igor Grinberg <[email-masked]> [111019 02:05]:
> >>
> >> Applying to board branch for v3.3 merge window.
> > 
> > Hmm, actually I suggest you respin patches 2 and 3 so they apply
> > on their own to current fixes branch. Then update 1 and 4 to
> > apply on top of those.
> > 
> > This way we can apply 2 and 3 during the -rc cycle, and then
> > queue 1 and 4 for the next merge window.
> 
> Well, actually all them are fixes, although it cannot be understood
> from the subject.
> I will adjust the subjects (and may be the commit messages also)
> to be more specific and resend.

Hmm 1 & 4 are "features that never worked" type fixes, so they
have flame potential. Those have to wait for the next merge window.

Patches 2 & 3 could be justified as fixes during the -rc cycle.

Or I can just apply all of them into board branch to wait for the
next merge window.

Tony